HINO - Bug #88

Update Content/ Materi Pop Up Message
12/11/2020 10:10 AM - Anonymous

Status: Closed Start date: 12/11/2020
Priority: High Due date: 12/11/2020
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Lip
Tolong di update pop Up message di MedicalPopUp Message pada saat klik Add grid pada Invoice ( Contoh Message )
Your microphone is muted.
Menjadi Materi yang dikirim hangout dari Andi

History

#1 - 12/11/2020 10:42 AM - Anonymous
- Due date set to 12/11/2020

#2 - 12/16/2020 06:58 PM - Anonymous
- File 82d10120-7899-48db-9b0f-d417b9a8f1ea.jpg added

- Status changed from Developing to Closed

Content Done

Files
clipboard-202012111009-owzqn.png 327 KB 12/11/2020 Anonymous
82d10120-7899-48db-9b0f-d417b9a8f1ea.jpg 93.4 KB 12/16/2020 Anonymous
